from smb.common.http_client.lib.exceptions import BaseHttpClientException


class DoormanClientException(BaseHttpClientException):
    pass


class BadRequest(DoormanClientException):
    pass


class Conflict(DoormanClientException):
    pass


class NotFound(DoormanClientException):
    pass


class UnexpectedNaiveDatetime(DoormanClientException):
    pass
